<component name="libraryTable">
  <library name="com.android.support:support-vector-drawable-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b56bc4e41df7ede40d0b4c168aee2dc3af9a3442/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b56bc4e41df7ede40d0b4c168aee2dc3af9a3442/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-vector-drawable/26.1.0/7a59c417eb560e5ddc2de20792ad45b38e422a5b/support-vector-drawable-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>